var system=require("../../system")
var settings=require("../../../config/settings");
const CtlBase = require("../ctl.base");
const uuidv4 = require('uuid/v4');
class RoleCtl extends CtlBase{
   constructor(){
     super(CtlBase.getServiceName(RoleCtl));
     //this.appS=system.getObject("service.appSve");
   }

   async initNewInstance(queryobj,req){
     return system.getResult2({},null);
   }
}
module.exports=RoleCtl;
